{
    "navigationBarTitleText": "使用指南",
    "usingComponents": {
        "van-tab": "/components/vant/tab/index",
        "van-tabs": "/components/vant/tabs/index",
        "van-collapse": "/components/vant/collapse/index",
        "van-collapse-item": "/components/vant/collapse-item/index"
    }
}